[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#256477: Package: Install - for floppy images missing IDE drivers



Antoine EMERIT wrote:
> I'm sorry but I don't try the last floppy image from :
> 
> http://people.debian.org/~sjogren/d-i/images/daily/

Heu ! I mean, from :

http://people.debian.org/~joeyh/d-i/images/daily/floppy/

Regards




Reply to: